/**************************/
/*      EVENT PAGE        */
/**************************/

.event-page {
    background-color: #1b1b1b;
    color: #fff;
}

/**************************/
/*  MAIN BANNER SECTION   */
/**************************/

.event-page
.main-banner {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: calc(100vh - 158px);
    padding: 16px 35px 30px;
    background-position: center;
    background-size: cover;
    color: #fff;
}

.event-page .iframe-banner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.event-page .main-banner:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    /*height: calc(100% - 90px);*/
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.83));
}

.event-page .main-banner.no-gradient:before {
    background-image: none;
    z-index: 0;
}

.event-page
.main-banner
.main-banner__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    position: relative;
}

.event-page
.main-banner
.main-banner__inner
.left {

}

.event-page
.main-banner
.main-banner__inner
.left
.title {
    margin: 0 0 16px;
    font-size: 50px;
    line-height: 0.8;
}

.event-page
.main-banner
.main-banner__inner
.left
.date-location {
    margin: 0 0 16px;
    font-size: 20px;
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe {
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe
.subscribe__btn {
    display: flex;
    align-items: center;
    padding: 0;
    background-color: transparent;
    border: none;
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe
.subscribe__btn:hover > .btn__title {
    color: #e5131c;
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe
.subscribe__btn
.btn__icon {
    margin-right: 24px;
    color: #fff;
    font-size: 30px;
    transition: .15s ease;
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe
.subscribe__btn:hover .btn__icon {
    color: #e5131c;
}

.event-page
.main-banner
.main-banner__inner
.left
.subscribe
.subscribe__btn
.btn__title {
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    transition: .15s ease;
}

.event-page
.main-banner
.main-banner__inner
.right {
    width: 252px;
}

.event-page
.main-banner
.main-banner__inner
.right
.book-ticket {
    margin: 0 0 14px;
}

.event-page
.main-banner
.main-banner__inner
.right
.book-ticket
a {
    display: inline-block;
    width: 100%;
    padding: 21px 10px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    background-color: #e5131c;
    color: #fff;
    transition: .15s ease;
}

.event-page
.main-banner
.main-banner__inner
.right
.book-ticket
a:hover {
    background-color: #fff;
    color: #000;
}


.event-page
.main-banner
.main-banner__inner
.right
.book-ticket
a.empty {
    color: #fff;
    background: #545453;
    font-size: 20px;
    font-weight: bold;
}

.event-page
.main-banner
.main-banner__inner
.right
.book-ticket
a.empty:hover {
    color: #fff;
    background: #545453;
}

.event-page
.main-banner
.main-banner__inner
.right
.price {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.event-page
.main-banner
.main-banner__inner
.right
a.all-events-link {
    display: block;
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
}

.event-page
.main-banner
.main-banner__inner
.right
.all-events-link img{
    width: 17px;
    height: 17px;
    object-fit: contain;
}

.event-page
.main-banner
.main-banner__inner
.right
a.all-events-link:hover {
    text-decoration: none;
}

/**************************/
/*      FIRST GALLERY     */
/**************************/

.event-page
.gallery {
    margin: 0 0 80px;
}

.event-page
.gallery
.section__title {
    padding: 40px 0;
}

.slick-initialized .slick-slide:hover {
    cursor: pointer;
}

.slick-initialized .slick-slide:hover img,
.slick-initialized .slick-slide.slick-current img {
    /*box-shadow: 0 0 5px rgba(255,255,255,.35);*/
}

.event-page
.gallery
.gallery__inner
.slick-arrow {
    width: 60px;
    height: 60px;
    background-color: #fff;
    transition: .15s ease;
}

.event-page
.gallery
.gallery__inner
.slick-arrow:before,
.event-page
.gallery
.gallery__inner
.slick-arrow:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 12px;
    left: 24px;
    background-color: #232323;
}

.event-page
.gallery
.gallery__inner
.slick-arrow:before {
    top: 34px;
    transform: rotate(45deg);
}

.event-page
.gallery
.gallery__inner
.slick-arrow:after {
    top: 26px;
    transform: rotate(-45deg);
}

.event-page
.gallery
.gallery__inner
.slick-next:before {
    top: 34px;
    transform: rotate(-45deg);
}

.event-page
.gallery
.gallery__inner
.slick-next:after {
    top: 26px;
    transform: rotate(45deg);
}

.event-page
.gallery
.gallery__inner
.slick-arrow:hover {
    background-color: #efefef;
}

.event-page
.gallery
.gallery__inner
.item
.item__inner {
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all .5s;
}

.event-page .gallery .gallery__inner .item .item__inner:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.event-page
.gallery
.gallery__inner
.item
.item__inner
img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
    transition: .15s ease;
    height: 100%;
}

.event-page
.gallery
.gallery__inner
.item.slick-current
.item__inner
img {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}

.photo-gallery-single__img.play-logo a:before {
    content: '';
    position: absolute;
    height: 110px;
    width: 110px;
    background-image: url('/images/icons/play-logo.svg');
    background-repeat: no-repeat;
    z-index: 1;
    top: calc(50% - 55px);
    left: calc(50% - 55px);
}

/**************************/
/*      SHOW SECTION      */
/**************************/

.event-page
.show {
    padding: 40px 0 100px;
}

.event-page
.show
.show__title {
    margin: 0 0 50px;
}

.event-page
.show
.show__inner
.title {
    margin: 0 0 40px;
    font-size: 50px;
    line-height: 1.08;
}

.event-page
.show
.show__inner
.description {
    font-size: 20px;
    line-height: 1.75;
}

.event-page
.show
.show__inner
.picture-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.event-page
.show
.show__inner
.picture {
    max-width: 496px;
}

/**************************/
/*      SLIDER SECTION    */
/**************************/

.slider-ext {
    padding: 80px 0;
    background-color: #3e3e3e;
}

.slider-ext
.container-fluid {
    position: relative;
}

.slider-ext
.slider__title {
    margin: 0 0 50px;
}

.slider-ext
.event-page-slider-ext-for,
.slider-ext
.event-page-slider-ext-nav {
    width: auto;
    height: auto;
    margin: 0;
}

.slider-ext
.event-page-slider-ext-for {
    margin: 0 0 80px;
    outline: none;
}

.slider-ext .event-page-slider-ext-for .item .item-row {
    align-items: flex-start;
}

.slider-ext
.event-page-slider-ext-for
.item
.item__pic {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slider-ext
.event-page-slider-ext-for
.item
.item__pic
img {
    max-width: 590px;
}

.slider-ext
.event-page-slider-ext-for
.item
.item__description
.title {
    margin: 0 0 40px;
    font-size: 50px;
    font-weight: 300;
    line-height: 0.8;
}

.slider-ext
.event-page-slider-ext-for
.item
.item__description
.txt {
    max-width: 460px;
    font-size: 20px;
    line-height: 1.75;
}

.slider-ext
.event-page-slider-ext-nav {
    position: static;
    margin: 0 0 64px;
}

.slider-ext
.event-page-slider-ext-nav
.slick-arrow {
    width: 60px;
    height: 60px;
    background-color: #fff;
    transition: .15s ease;
}

.slider-ext .event-page-slider-ext-nav .slick-arrow:hover {
    background-color: #e5131c;
}

.slider-ext .event-page-slider-ext-nav .slick-arrow:hover:before,
.slider-ext .event-page-slider-ext-nav .slick-arrow:hover:after {
    background-color: #fff;
}

.slider-ext
.event-page-slider-ext-nav
.slick-prev {
    top: 42px;
    right: 80px;
    left: auto;
    z-index: 1;
}

.slider-ext
.event-page-slider-ext-nav
.slick-next {
    top: 42px;
    right: 16px;
    z-index: 1;
}

.slider-ext
.event-page-slider-ext-nav
.slick-arrow:before,
.slider-ext
.event-page-slider-ext-nav
.slick-arrow:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 12px;
    left: 24px;
    background-color: #000;
}

.slider-ext
.event-page-slider-ext-nav
.slick-arrow:before {
    top: 30px;
    transform: rotate(45deg);
}

.slider-ext
.event-page-slider-ext-nav
.slick-arrow:after {
    top: 22px;
    transform: rotate(-45deg);
}

.slider-ext
.event-page-slider-ext-nav
.slick-next:before {
    top: 30px;
    transform: rotate(-45deg);
}

.slider-ext
.event-page-slider-ext-nav
.slick-next:after {
    top: 22px;
    transform: rotate(45deg);
}

.slider-ext
.event-page-slider-ext-nav
.slick-arrow:hover {
    border-color: #fff;
}

.slider-ext
.event-page-slider-ext-nav
.item
.item__pic {
    max-width: 120px;
    margin: 0 auto 30px;
}

.slider-ext
.event-page-slider-ext-nav
.item
.item__title {
    padding: 0 10px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

/**************************/
/* PREVIOUS EVENTS SECTION*/
/**************************/

.previous-events {
    padding: 80px 0 90px;
}

.previous-events
.section__title {
    margin: 0 0 50px;
}

.previous-events
.previous-events__header {
    display: flex;
    align-items: center;
    margin: 0 0 65px;
    justify-content: center;
}

.previous-events
.previous-events__header
.year {
    margin-right: 60px;
    font-size: 95px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}

.previous-events
.previous-events__header
.timeline {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 600px;
    background-image: url("../../images/pages/event-page/timeline.svg");
    background-repeat: no-repeat;
    background-position: center;
}

.previous-events .previous-events__header .timeline .timeline__item {
    position: relative;
    top: 20px;
    padding-top: 31px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-decoration: none;
}

.previous-events .previous-events__header .timeline.ui-state-active a {
    font-size: 65px;
    top: 43px;
}

.previous-events
.previous-events__header
.timeline
.timeline__item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -5px;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
}

.previous-events
.previous-events__inner {
    margin: 0 -10px;
    width: calc(100% + 20px);
}

.previous-events
.previous-events__inner
.slick-arrow {
    width: 60px;
    height: 60px;
    background-color: #fff;
    transition: .15s ease;
}

.previous-events
.previous-events__inner
.slick-arrow:before,
.event-page
.previous-events__inner
.slick-arrow:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 12px;
    left: 24px;
    background-color: #232323;
}

.previous-events
.previous-events__inner
.slick-arrow:before {
    top: 34px;
    transform: rotate(45deg);
}

.previous-events
.previous-events__inner
.slick-arrow:after {
    top: 26px;
    transform: rotate(-45deg);
}

.previous-events
.previous-events__inner
.slick-next:before {
    top: 34px;
    transform: rotate(-45deg);
}

.previous-events
.previous-events__inner
.slick-next:after {
    top: 26px;
    transform: rotate(45deg);
}

.previous-events
.previous-events__inner
.slick-arrow:hover {
    background-color: #efefef;
}

@media screen and (max-width: 768px) {
    .previous-events
    .slick-prev {
        left: 0;
    }

    .previous-events
    .slick-next {
        right: 0;
    }
}

.previous-events
.previous-events__inner
.item
.item__inner {
    position: relative;
    margin: 0 10px;
    padding-bottom: 100%;
    overflow: hidden;
    display: block;
    background-size: cover;
    background-position: center;
}

.previous-events .previous-events__inner .item .item__inner:hover:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: .15s ease;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.07), rgba(0, 0, 0, 0.89)),
    linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}

.previous-events
.previous-events__inner
.item
.item__inner
img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
}

.previous-events .previous-events__actions {
    display: flex;
    justify-content: center;
    margin: 50px 0 0;
}

.previous-events__actions .btn {
    width: 245px;
    padding: 16px;
    border-radius: 0;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    transition: .15s ease;
}

.previous-events__actions .btn:hover {
    background: #e5131c;
    color: #fff;
}

/**************************/
/*    LAST NEWS SECTION   */
/**************************/

.event-page
.last-news {
    padding: 80px 0 90px;
    background-color: #282728;
}

.event-page
.last-news
.last-news__actions {
    display: flex;
    justify-content: center;
}

.event-page
.last-news
.last-news__actions
.btn {
    width: 243px;
    padding: 16px;
    border-radius: 0;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    transition: .15s ease;
}

.event-page
.last-news
.last-news__actions
.btn:hover {
    background: #f00;
    color: #fff;
}

/**************************/
/*     BUY-TICKET MODAL   */
/**************************/

.event-page
.buy-ticket-modal {
    width: 1166px;
    margin: 0 auto;
    background-color: #fff;
    color: #333;
}

.event-page
.buy-ticket-modal.slim {
    width: 500px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__part {
    padding: 0;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal-close {
    display: none;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__left {
    border-right: 1px solid #e4e4e4;
}

.event-page
.buy-ticket-modal
.left {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.left
.left__picture {
    padding: 18px 66px 38px;
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.left
.left__picture
img {
    max-height: 550px;
    width: auto;
    display: block;
    margin: 0 auto;
}

/*   ZOOM  CSS  */

@media screen and (min-width: 768px) {
    .zoom:hover > .original-img {
        opacity: 0;
    }
}

.event-page
.buy-ticket-modal
.left
.left__tooltip {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 56px;
    padding: 20px 16px;
    background-color: #f7f7f7;
    font-size: 14px;
    line-height: 1.14;
    color: #333;
}

.event-page
.buy-ticket-modal
.left
.left__tooltip
a {
    color: #e5131c;
    text-decoration: underline;
    transition: .15s ease;
}

.event-page
.buy-ticket-modal
.left
.left__tooltip
a:hover {
    color: #CE1119;
}

.event-page
.buy-ticket-modal
.left
.tooltip__title {
    /*margin-right: 10px;*/
}

.event-page
.buy-ticket-modal
.left
.tooltip__icon {
    max-width: 16px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form {
    background-color: #f7f7f7;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__header {
    position: relative;
    padding: 22px 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.25;
    color: #333;
    z-index: 3;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__header
img {
    position: absolute;
    left: 24px;
    top: 0;
    max-width: 10px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__header--active {
    position: relative;
    background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__header--active:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 10px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0))
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner {
    flex-grow: 1;
    padding: 10px 0 0;
    max-height: 360px;
    overflow-y: auto;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list {
    padding: 0 24px 24px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item {
    position: relative;
    padding: 8px 16px;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item:not(:last-child) {
    margin: 0 0 8px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__category {
    margin: 0 0 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.43;
    color: #333333;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__info
.amount {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.14;
    color: #b3b3b3;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__info
.price {
    font-size: 14px;
    line-height: 1.14;
    color: #e5131c;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__close {
    position: absolute;
    top: 0;
    right: 0;
    height: 24px;
    width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__list
.item
.item__close
img {
    width: 8px;
    height: 8px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose {
    padding: 0 24px 24px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.tickets__title {
    margin: 0 0 6px;
    font-size: 14px;
    color: #000000;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.select {
    margin: 0 0 16px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 8px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.amount__title {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.67;
    color: #333;
}

.select label.option.disabled span.title {
    color: #ddd;
}

.select label.option.disabled:hover {
    cursor: default;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.amount__left {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.67;
    color: #e5131c;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.counter {
    display: flex;
    align-items: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.counter__control {
    height: 28px;
    width: 28px;
    border-radius: 50%;
    border: 1px solid #efefef;
    background-color: #fff;
    text-align: center;
    line-height: 28px;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
    transition: .15s ease;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.counter__control:hover {
    background-color: #efefef;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.amount
.counter__amount {
    padding: 0 12px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    min-width: 44px;
    text-align: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.add-sector {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px 0 0;
    border-top: 1px solid #e4e4e4;
    cursor: pointer;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.add-sector:hover {
    color: #000;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__inner
.tickets__choose
.add-sector img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__bottom {
    border-top: 1px solid #e4e4e4;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info {
    padding: 16px 24px;
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.tooltip__inner {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 100%;
    width: 210px;
    padding: 11px 16px;
    font-size: 12px;
    font-weight: 500;
    color: #000000;
    box-shadow: 0 0 10px 0 rgba(147, 147, 147, 0.5);
    background-color: #ffffff;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.item__title {
    position: relative;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.tooltip__icon {
    max-width: 16px;
    margin-left: 6px;
    cursor: pointer;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.tooltip__icon:hover + .tooltip__inner {
    display: block;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.item__amount {
    display: flex;
    align-items: center;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item
.item__amount
.old-price {
    margin-right: 12px;
    color: #e5131c;
    text-decoration: line-through;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__info
.item:not(:last-child) {
    margin: 0 0 10px;
    font-size: 14px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__actions {
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__actions
.btn {
    height: 56px;
    padding: 16px 10px 16px;
    background-color: #e5131c;
    color: #fff;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__actions
.btn
.promo {
    max-width: 18px;
    margin-right: 4px;
}

.event-page
.buy-ticket-modal
.buy-ticket-modal__right
.form
.form__actions
.btn:hover {
    background-color: #cd1119;
}

.event-page
.buy-ticket-modal
.step-02 {
    padding: 0 24px;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper {
    position: relative;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper:not(:last-child) {
    margin: 0 0 16px;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper
label {
    display: block;
    margin: 0 0 8px;
    font-size: 14px;
    line-height: 1.43;
    color: #000;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper
input {
    width: 100%;
    padding: 10px 16px;
    border-radius: 4px;
    background-color: #fff;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    border: 1px solid #efefef;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper
input:disabled {
    background-color: #dedede;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper
.error {
    position: absolute;
    top: 100%;
    right: 0;
    font-size: 12px;
    color: #e5131c;
}

.event-page
.buy-ticket-modal
.step-02
.input-wrapper
.invalid {
    /* position: absolute;
    top: 100%;
    right: 0;
    font-size: 12px;
    color: #e5131c; */
    border: 1px solid #e5131c;
}

.event-page
.buy-ticket-modal
.form__promo {

}

.event-page
.buy-ticket-modal
.form__promo
.step-01 {
    border-bottom: 1px solid #e4e4e4;
}

.event-page
.buy-ticket-modal
.form__promo
.step-01
.btn {
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.43;
    text-align: center;
    color: #e5131c;
    background-color: #fff;
    text-transform: none;
    outline: none;
}

.event-page
.buy-ticket-modal
.form__promo
.step-01
.btn
.promo {
    width: 16px;
    margin-right: 10px;
}

.event-page
.buy-ticket-modal
.form__promo
.step-01
.btn:hover {
    background-color: #e4e4e4;
}

.event-page
.buy-ticket-modal
.form__promo
.step-01
.btn:focus {
    outline: none;
}

.event-page
.buy-ticket-modal
.form__promo
.step-01
.btn:active {
    outline: none;
}

.event-page
.buy-ticket-modal
.form__promo
.step-02 {
    display: flex;
    padding: 20px 24px 0;
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.form__promo
.step-02
input {
    width: 204px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 18px;
    color: #b3b3b3;
    border: 1px solid #e4e4e4;
    border-right: none;
}

.event-page
.buy-ticket-modal
.form__promo
.step-02
.btn {
    width: calc(100% - 204px);
    padding: 10px 12px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #e5131c;
    background-color: #fff;
    border: 1px solid #e4e4e4;
}

.event-page
.buy-ticket-modal
.form__promo
.step-02
.btn:hover {
    background-color: #e4e4e4;
}

.event-page
.buy-ticket-modal
.form__agree {
    padding: 0 24px 18px;
    background-color: #fff;
}

.event-page
.buy-ticket-modal
.form__agree
.oferta-link {
    color: #e5131c;
    text-decoration: underline;
    transition: .15s ease;
}

.event-page
.buy-ticket-modal
.form__agree
.oferta-link:hover {
    color: #b70f16;
}

.iframe-modal-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(33, 33, 33, 0.8);
    z-index: 99;
}

.iframe-modal-bg:hover {
    cursor: pointer;
}

.iframe-modal {
    width: 90%;
    position: fixed;
    top: 35px;
    z-index: 100;
    margin: 0 5%;
}

.iframe-modal.iframe-modal-hidden {
    position: absolute;
    right: 100000000000px;
}
.iframe-modal iframe {
    height: 90vh !important;
}

@media screen and (max-width: 1166px) {
    .event-page .buy-ticket-modal {
        width: auto;
    }
}

@media screen and (max-width: 768px) {
    .event-page .buy-ticket-modal {
        position: relative;
        margin-top: 0;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal-close {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        padding: 8px;
        z-index: 4;
        cursor: pointer;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal-close img {
        max-width: 22px;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__left {
        border-right: none;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form {
        background-color: #fff;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__inner {
        padding: 0;
        max-height: none;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__inner .tickets__list {
        padding: 0;
        margin: 0 16px 24px;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__inner .tickets__choose {
        padding: 0;
        margin: 0 16px 24px;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__inner .tickets__choose .add-sector {
        padding: 18px 0 0;
        /*border-top: none;*/
    }

    .event-page .buy-ticket-modal .left .left__picture {
        padding: 16px 16px 0;
    }

    .event-page .buy-ticket-modal .left .left__picture img {
        max-width: 100%;
    }

    .event-page .buy-ticket-modal .left .left__tooltip {
        display: none;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__header--active {
        background-image: none;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__header--active:after {
        display: none;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__bottom {
        border-top: none;
    }

    .event-page .buy-ticket-modal .form__promo {
        padding: 0 16px;
    }

    .event-page .buy-ticket-modal .form__promo .step-01 {
        border-top: 1px solid #e4e4e4;
    }

    .event-page .buy-ticket-modal .form__promo .step-02 {
        padding: 0;
    }

    .event-page .buy-ticket-modal .form__promo .step-02 input {
        width: 50%;
        padding: 10px 4px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 0;
    }

    .event-page .buy-ticket-modal .form__promo .step-02 .btn {
        width: 50%;
        padding: 10px 6px;
        font-size: 12px;
    }

    .event-page .buy-ticket-modal .buy-ticket-modal__right .form .form__info {
        padding: 16px;
    }

    .event-page .buy-ticket-modal .form__agree {
        padding: 0 16px 16px;
    }

    .event-page
    .buy-ticket-modal
    .step-02 {
        padding: 0 16px 24px;
    }

    .event-page
    .buy-ticket-modal
    .step-02
    .input-wrapper
    input {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
}

/**************************/
/*     LINE-UP            */
/**************************/

.event-page .slider-ext .event-page-slider-ext-for .slick-arrow {
    width: 0;
    height: 0;
    transition: .15s ease;
    background: transparent;
    margin-top: 0;
}

.event-page .slider-ext .event-page-slider-ext-for .slick-arrow:before {
    content: '';
    opacity: 1;
}

.event-page .slider-ext .event-page-slider-ext-for .slick-prev:before {
    position: absolute;
    height: 37px;
    width: 23px;
    background-image: url('/images/nav-l.svg');
    background-repeat: no-repeat;
    z-index: 1;
    background-size: 23px;
    left: calc(50% - 40px);
}

.event-page .slider-ext .event-page-slider-ext-for .slick-next:before {
    background-image: url('/images/nav-r.svg');
    position: absolute;
    height: 37px;
    width: 23px;
    background-repeat: no-repeat;
    z-index: 1;
    background-size: 23px;
    right: calc(50% - 40px);
}

/**************************/
/*     LINE-UP            */
/**************************/

@media screen and (max-width: 1366px) and (max-height: 768px)  {
    .event-page .buy-ticket-modal {
        height: 606px;
        overflow: hidden;
        overflow-y: scroll;
    }
}

@media screen and (max-width: 1280px) {
    .event-page .gallery {
        padding: 40px 0 50px;
    }

    .event-page .gallery .section__title {
        margin-left: 70px;
    }

    .event-page .show {
        padding: 40px 0 80px;
    }

    .event-page .show .show__title {
        margin: 0 0 50px 70px;
    }

    .slider-ext {
        padding: 40px 0;
    }

    .slider-ext .slider__title {
        margin: 0 0 50px 70px;
    }

    .previous-events {
        padding: 40px 0;
    }

    .previous-events .section__title {
        margin: 0 0 50px 0;
    }

    .event-page .last-news {
        padding: 40px 0;
    }

    .event-page .last-news .slider__title {
        margin: 0 0 50px 70px;
    }

}

@media screen and (max-width: 1199px) {

    .event-page .slider-ext .event-page-slider-ext-for .slick-prev:before {
        left: calc(50% - 30px);
    }

    .event-page .slider-ext .event-page-slider-ext-for .slick-next:before {
        right: calc(50% - 30px);
    }
}

@media screen and (max-width: 1024px) {
    .event-page .gallery .section__title {
        margin-left: 0;
    }

    .last-news .last-news__title,
    .slider-ext .slider__title,
    .event-page .show .show__title {
        margin: 0 0 50px 0;
    }
}

@media screen and (max-width: 992px) {
    .event-page .main-banner {
        height: 600px;
        padding: 16px 25px 0;
    }

    .event-page .main-banner .main-banner__inner {
        display: block;
    }

    .event-page .main-banner .main-banner__inner .right {
        width: auto;
        max-width: 300px;
        margin: 50px auto 20px;
    }

    .event-page .show .show__inner .picture-wrapper {
        margin-top: 40px;
    }

    .slider-ext .event-page-slider-ext-for .item .item__description .title {
        font-size: 32px;
    }

    .slider-ext .event-page-slider-ext-for .item .item__description .txt {
        font-size: 16px;
    }
}

@media screen and (max-width: 768px) {
    .event-page .main-banner {
        height: calc(100vh - 158px);
        padding: 16px 0 0;
    }

    .event-page .main-banner .main-banner__inner .left .title {
        font-size: 32px;
    }

    .event-page .show {
        padding: 40px 0;
    }

    .event-page .show .show__inner .title {
        font-size: 32px;
    }

    .event-page .show .show__inner .description {
        font-size: 16px;
    }

    .event-page .show .show__inner .picture-wrapper {
        display: block;
    }

    .event-page .show .show__inner .picture-wrapper img {
        display: block;
        margin: 0 auto;
    }

    .slider-ext {
        /* temp */
        overflow: hidden;

        padding: 40px 0;
    }

    .slider-ext .slider__title {
        margin: 0 0 80px 70px;
    }

    .slider-ext .event-page-slider-ext-for {
        margin: 0;
    }

    .slider-ext .event-page-slider-ext-for .item .item__pic {
        display: block;
        margin: 0 0 40px;
    }

    .slider-ext .event-page-slider-ext-for .item .item__pic img {
        margin: 0 auto;
    }

    .slider-ext .event-page-slider-ext-for .item .item__description .txt {
        max-width: 100%;
    }

    .slider-ext .event-page-slider-ext-nav .slick-list {
        /*display: none;*/
    }

    .event-page .last-news {
        padding: 40px 0;
    }

    .previous-events {
        padding: 40px 0;
    }

    .previous-events .previous-events__header {
        /*display: block;*/
        padding: 0;
    }

    .previous-events .previous-events__header .year {
        margin: 0 0 32px;
        font-size: 50px;
    }

    .previous-events .previous-events__header .timeline {
        max-width: 100%;
    }

    .last-news .last-news__inner .item {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {

    .event-page
    .buy-ticket-modal.slim {
        max-width: 100%;
    }

    .event-page .gallery {
        padding: 40px 0 0;
        margin: 0 0 40px;
	    overflow: hidden;
    }

    .event-page .gallery .gallery__inner {
        left: 16px;
        width: calc(100% + 32px);
    }

    .event-page .gallery .gallery__inner .item {
        padding: 10px;
        max-width: 232px;
    }

    .event-page .gallery .gallery__inner .slick-arrow {
        display: none !important;
    }

    .event-page .slider-ext .event-page-slider-ext-for .slick-prev.slick-arrow,
    .event-page .slider-ext .event-page-slider-ext-for .slick-next.slick-arrow {
        display: none !important;
    }

    .slider-ext .event-page-slider-ext-nav .item .item__title {
        font-size: 10px;
    }

    .slider-ext .event-page-slider-ext-nav .item .item__pic {

        /* temp */
        padding: 0 15px;
        margin: 0 auto 8px;

        /*padding: 0 18px;*/
    }

    .slider-ext .event-page-slider-ext-nav .slick-arrow {
        display: none !important;
    }

    .event-page .main-banner .main-banner__inner .right .price {
        text-align: left;
    }

    .event-page .main-banner .main-banner__inner .right {
        max-width: 100%;
    }

    .slider-ext .slider__title {
        margin: 0 0 24px;
    }

    .slider-ext .event-page-slider-ext-nav {
        margin: 0 0 24px;

        /* temp */
        position: relative;
        left: -19px;
        width: calc(100% + 100px);
    }

    .event-page .main-banner .main-banner__inner .left .subscribe {
        margin: 0 0 50px;
    }

    .previous-events .previous-events__header .timeline .timeline__item {
        font-size: 14px;
        top: 18px;
    }

    .previous-events .previous-events__header .timeline.ui-state-active a {
        font-size: 40px;
        top: 31px;
    }
}

@media screen and (max-width: 480px) {
    .event-page .gallery .gallery__inner .item .item__inner img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }

    .event-page .gallery .gallery__inner .item.slick-current .item__inner img {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }
}

